/******************** mainpage style ********************/
/* main-visual */
#main {
    z-index: 11;
    margin-top: 80px;
  }
  .main-visual_wrap {
    width: 100%;
    height: 482px;
    overflow: hidden;
    position: relative;
  }
  .main-visual {
    width: 100%;
    height: 100%;
    background: url("/new/img/board/images/img/sub-visual-01.jpg") no-repeat center;
    background-size: cover;
    text-align: center;
    position: relative;
    overflow: hidden;
    transform: scale(1.15);
    animation: background-sizeDown 0.7s ease-in-out 0.5s 1 forwards;
  }
  @keyframes background-sizeDown {
    0% {
    }
    100% {
      transform: scale(1);
      /* background-attachment: fixed; */
    }
  }
  #main .center-box1 {
    top: 45% !important;
  }
  .main-visual .txts {
    z-index: 1;
  }

  #main .txts h2 {
    color: #fff;
    font-weight: 500;
    font-size: 40px;
  }
  #main .txts h2 span {
    font-weight: 300;
  }


/* tabbar */

#tabbar{
  position: relative;
  width: 1200px;
  margin:0 auto;
}
#tabbar > .title{
  position: relative;
  top: -55px;
  overflow: hidden;
  display: flex;
  width: 100%;
  justify-content: center;  
}
#tabbar > .title > h3{
  width: 25%;
  height: 55px;
  background: #252451;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  border-right: 1px solid rgba(119,119,119,1);
  cursor: pointer;
}
#tabbar > .title > h3:last-child{
  border-right: none;
}
#tabbar > .title > h3.active{
  background: rgba(102,44,145,1);
  border-right: none;
}
#tabbar > .title > h3 > a{
  line-height: 55px;
  width: 100%;
  text-align: center;
}
#tabbar > .description{
  width: 100%;
}
#tabbar > .description > div{
  width: 100%;
  display: none;
}
#tabbar > .description > div.active{
  display: block;
}
#tabbar .row {
  padding: 2.5rem 0 0;
  width: 100%;
  height: 100%;
}
#tabbar .col {
  width: 33.3333%;
}
#tabbar .col a{
  width: 100%;
}
#tabbar .col_box {
  width: 90%;
  height: 100%;
  /* width: 378px; */
  /* height: 483px; */
  margin: 0 auto;
  overflow: hidden;
}
#tabbar .col_box img {
  transition: 0.3s ease-out;
}
#tabbar .col_box:hover img {
  transform: scale(1.3) rotate(-5deg);
}
#tabbar .col_box .img_wrap {
  position: relative;
}
#tabbar .col_box .img_wrap::after {
  /* opacity: 0; */
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  /* right: 0; */
  /* bottom: 0; */
  width: 0;
  height: 100%;
  /* background: linear-gradient(45deg, rgba(102,44,145,0.8) 0%, rgba(233, 234, 243, 0.8) 95%); */
  background: linear-gradient(45deg, rgba(102,44,145,0.8) 0%, rgba(37, 36, 81, 0.8) 95%);
  -webkit-transition: width 0.3s ease-out;
  transition: width 0.3s ease-out;
}
#tabbar .col_box:hover .img_wrap::after {
  /* opacity: 1; */
  left: 0;
  width: 100%;;
}

#tabbar .col_box .txt {
  padding: 2rem;
  background: #fff;
  z-index: 10;
  position: relative;
  box-sizing: border-box;
}
#tabbar .col_box:hover .txt {
  /* border: 1px solid #8c000a; */
  /* box-sizing: border-box; */
  /* background: rgba(140,0,10,0.5); */
}
#tabbar .txt .heading {
  /* max-width: 295px; */
}
#tabbar .subheading {
margin-bottom: 1rem;
}
#tabbar .date {
margin-top: 1rem;
}
#tabbar .link-1::before, #tabbar .link-1::after {
  content: '';
  border-bottom: solid 2px #662c91;
  position: absolute;
  bottom: 0;
  width: 0;
}

#tabbar .link-1::before { left: 0; }
#tabbar .link-1::after { right: 0; }

#tabbar .col_box:hover .link-1::before, #tabbar  .col_box:hover .link-1::after {
  width: 51%;
}

#tabbar .col_box .link-1::before, #tabbar .col_box .link-1::after {
  -webkit-transition: all 0.2s ease;
          transition: all 0.2s ease;
}

/* content */
#contents {
    position: relative;
}
/* header-point-icon */
#contents .header-point-icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5rem 0 3rem;
}
#contents .header-point-icon img {
  width: auto;
  padding-top: 2rem;
}
#contents .header-point-icon h1 {
  margin-top: 0.5rem;
  font-size: 30px;
  font-weight: 500;
}
/* header-point-icon end*/

#contents .top_cont {
  width: 100%;
  position: relative;
  padding: 0 0 4rem;
}
#contents .center {
  position: relative;
}
/* sub_visual */
#contents .sub_visual {
  width: 100%;
  height: 400px;
  background: url(/new/img/board/images/img/visual_a.jpg) no-repeat 50% center;
  background-size: cover;
  position: relative;
}
#contents .container > .title {
  font-size: 30px;
  z-index: 10;
  color: #3f3f3f;
}

#contents .container > .title span {
  font-weight: 600;
}
#contents .b_txt {
  font-size: 18px;
  font-weight: normal !important;
}
#contents .tit {
  font-size: 26px;
  font-weight: 500;
  color: #333333;
  letter-spacing: -0.05em;
}
#contents .txt {
  font-size: 17px;
  color: #333333;
}
#contents .txt span {
  color: #662c91;
}
#contents .mb {
  margin-bottom: 1rem;
}
/* content_inner */
#content_inner {
    width: 100%;
    position: relative;
}
#content_inner > .title{
display: flex;
justify-content: center;  
overflow: hidden;
}
#content_inner > .title > h3{
    width: 25%;
    height: 55px;
    float: left;
    background: rgba(37,36,81,1);
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid rgba(119,119,119,1);
    cursor: pointer;
}
#content_inner > .title > h3:last-child{
    border-right: none;
}
#content_inner > .title > h3.active{
background: rgba(102,44,145,1);
    border-right: none;
}
#content_inner > .description {
  width: 100%;
  padding: 5rem 0;
}
#content_inner > .description > div {
  width: 100%;
  display: block;

}
/* #content_inner > .description > div.active{
display: block;
} */
#content_inner .row_nowrap {
  /* padding: 2.5rem 0 0; */
  width: 100%;
  height: 100%;
  border-bottom: 0.3px solid #dddddd;
}
#content_inner .order {
  justify-content: flex-end;
  width: 100% !important;
  font-size: 14px;
  color: #999;
  margin-right: 0.8rem;
}
#content_inner .col2 {
  width: 30%;
}
#content_inner .col3 {
  width: 70%;
}
#content_inner .col_box {
    display: flex;
    height: 100%;
    overflow: hidden;
    justify-content: center;
    /* align-items: center; */
    padding: 2.5rem;
    cursor: auto;
}
#content_inner .col_box img {
    transition: 0.3s ease-out;
}
#content_inner .box {
  /* margin: 0 auto; */
  width: 100%;
  height: 100%;
}

#content_inner .box1 {
}
#content_inner .box2 {
}
#content_inner .bot {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.4rem 0.3rem;
}

#content_inner .img_wrap {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  overflow: hidden;
  margin: 0.9rem auto;
}
#content_inner .bot h4 {
  font-size: 17px;
  color: #000;
  font-weight: 400;
}

#content_inner .info_tit {
  background: #f2f3f7;
}

#content_inner .dis {
  display: none;
}

/* media query */
@media (max-width: 1024px){

}
@media (max-width: 1045px){
  #tabbar {
    width: 100%;
  }
  #tabbar .title {
    display:block;
  }
  #tabbar > .title > h3 {
    float:left;
  }
  #tabbar .txt .heading {
    height: 50px;
  }
}
@media (max-width: 768px){
    #main .txts h2 {
      font-size: 28px;
    }
    #tabbar > .title > h3 {
      height: 45px;
    }
    #tabbar > .title > h3 > a {
      line-height: 45px;
    }
    #tabbar > .title {
      top: 0;
    }
    #contents .center {
      padding: 0 20px;
    }
    #contents .header-point-icon h1 {
      font-size: 24px;
    }
    #contents .title {
      font-size: 18px;
    }
    #main .center-box1 {
        top: 35%;
    }
    #contents .b_txt {
      font-size: 14px;
    }
}
@media (max-width: 720px) {
  #tabbar .col {
    width: 100%;
  }
  #tabbar > .title > h3 {
    width: 50%;
  }
  #tabbar > .title > h3 {
    border: none;
  }
  #tabbar .row {
    padding: 0;
  }
  #tabbar .col_box {
    padding-bottom: 1.5rem;
  }
  #tabbar > .description > div.active {
    padding-top: 2.5rem;
  }
  #contents .sub_visual {
    height: 260px;
    background: url(/new/img/board/images/img/visual_a.jpg) no-repeat 48% center;
  }
  #contents .header-point-icon {
    padding: 3rem 0;
  }
  #contents .frame {
    width: 200px;
    height: 200px;
    border: 24px solid #713c99;
}
  #content_inner .row {
    padding: 0;
  }
  #content_inner .mtb {
    padding: 1.5rem 0;
  }
  #contents .tit {
    font-size: 16px;
}
  #contents .txt {
    font-size: 14px;
  }
  #content_inner .col_box {
    padding: 1rem 0;
  }
  #content_inner .box2 {
    padding: 1rem 1.2rem;
  }
  
}
@media (max-width: 605px){
    #tabbar .col_box .txt {
        padding: 1rem !important;
    }
    .visual-search-bar {
        width: 300px;
    }
}

@media (max-width: 350px) {
  .paging a {
    margin-left: 0;
  }
}